O6benuHeHue npunoxeHun CarDisplay un CarService
04/27/2015 05:16 PM - Victor K.

Status:
Priority:
Assignee:
Category:

Target version:

[oToBO

Bbicokuia

Victor K.
Aggregation Task

Release 2

Start date:
Due date:

% Done:

Estimated time:

09/16/2015
07/05/2016
100%

0.00 hour

Description

MepeHoc dyHkumnoHana npunoxerns CarDisplay B CarService, ¢ COXpaHEHMEM rMaBHON CTPaHWLbI B KA4€CTBE OCHOBHOWM,

nepeHocoM MeHto BK B 06Lyi0 KOHLENUMIO MEHIO.

Subtasks:

History

#1 - 04/27/2015 06:50 PM - Victor K.

- Category changed from [Admin] Common to Aggregation Task

#2 - 07/05/2016 07:02 PM - Victor K.

- Status changed from Hosas to B npouecce

#3 - 07/05/2016 07:02 PM - Victor K.

- Status changed from B npouecce to 'oToBo
